﻿@media(max-width:768px)
{ 
.main {
    width:98%;
}  
}
@media(max-width:766px)
{
.logo_left img
{
    width:100%;
    height:auto;
}
.logo_right img
{
     width:100%; 
    height:auto;
}
.col-2 img
{
      width:100%; 
    height:auto;   
}

.menu li {
    background: #d1d6d9 none repeat scroll 0 0;
    font-size: 12px;
    line-height: 21px;
    list-style: outside none none;
    margin-bottom: 3px;
    padding: 5px 14px;
    width: 97%;
} 

textarea {
    box-sizing: border-box;
    height: 158px;
    margin-bottom: 10px;
    padding: 5px 10px;
    width: 100%;
}   
}
@media(max-width:639px)
{
.col-1 {
    width: 100%;
}
.menu li {
    background: #d1d6d9 none repeat scroll 0 0;
    font-size: 13px;
    line-height: 21px;
    list-style: outside none none;
    margin-bottom: 3px;
    padding: 10px 14px;
    text-align: center;
    width: 97%;
}
img
{
    margin-bottom:8px;
}

.col-2 {
    width:100%;
} 
.coll-1 
{
    width:100%;
    margin-bottom:10px;
} 

.foot_links {
    padding: 0;
    text-align: center;
}
.block img
{
    width:100%;
}
.footer {
    padding: 15px 10px;
}  
}
